<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up()
{
    Schema::table('vrukshtypes', function (Blueprint $table) {
        $table->unsignedBigInteger('service_id')->after('id');
    });
}

public function down()
{
    Schema::table('vrukshtypes', function (Blueprint $table) {
        $table->dropColumn('service_id');
    });
}
};
